uuid: 28f965be-dcfb-4561-bfcb-394da90566cf
langcode: en
status: false
dependencies:
  config:
    - fixed_block_content.fixed_block_content.carapace_fb_footer_contact
  module:
    - fixed_block_content
  theme:
    - leaf_base
_core:
  default_config_hash: FY_J4s_DaTD6TLZRsb1Nb4FyVR5P5cA-9VPucluIqFI
id: leaf_base_footercontact
theme: leaf_base
region: navigation
weight: -6
provider: null
plugin: 'fixed_block_content:carapace_fb_footer_contact'
settings:
  id: 'fixed_block_content:carapace_fb_footer_contact'
  label: 'Footer: Contact'
  label_display: '0'
  provider: fixed_block_content
  view_mode: ''
visibility: {  }
